<!doctype html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="https://cdn.tailwindcss.com"></script>
    </head>

    <body>
        <nav class="py-6 px-8 flex items-center justify-between bg-slate-800">
            <h1 class="text-xl text-white">ALINE</h1>

            <div class="space-x-4">
                <a href="#" class="text-white">About</a>

                <a href="#" class="py-4 px-8 bg-slate-600 text-white">Log in</a>
                <a href="#" class="py-4 px-8 bg-sky-600 text-white">Sign up</a>
            </div>
        </nav>

        <main class="py-6 px-8">
            <h1 class="mb-6 text-3xl">Projects</h1>

            <a href="#" class="py-4 px-8 bg-sky-600 text-white inline-block">Add project</a>

            <div class="mt-6 grid grid-cols-4 gap-4">
                <div class="py-6 px-6 bg-slate-200">
                    <h2 class="mb-4 text-xl">Project title</h2>

                    <p class="text-sm text-slate-600">Short project descirpiont. Short project descirpiont. Short project descirpiont.</p>
                </div>

                <div class="py-6 px-6 bg-slate-200">
                    <h2 class="mb-4 text-xl">Project title</h2>

                    <p class="text-sm text-slate-600">Short project descirpiont. Short project descirpiont. Short project descirpiont.</p>
                </div>

                <div class="py-6 px-6 bg-slate-200">
                    <h2 class="mb-4 text-xl">Project title</h2>

                    <p class="text-sm text-slate-600">Short project descirpiont. Short project descirpiont. Short project descirpiont.</p>
                </div>

                <div class="py-6 px-6 bg-slate-200">
                    <h2 class="mb-4 text-xl">Project title</h2>

                    <p class="text-sm text-slate-600">Short project descirpiont. Short project descirpiont. Short project descirpiont.</p>
                </div>
                
                <div class="py-6 px-6 bg-slate-200">
                    <h2 class="mb-4 text-xl">Project title</h2>

                    <p class="text-sm text-slate-600">Short project descirpiont. Short project descirpiont. Short project descirpiont.</p>
                </div>
            </div>
        </main>

        <footer class="py-8 px-8 bg-slate-900 text-center">
            <p class="text-white">Copyright (c) 2023 - Code With Stein</p>
        </footer>
    </body>
</html>